---
doi: 10.14284/366
title: 'Nemys: World Database of Nematodes'
alias: 'WoRMS Nemys'
description: 'Nemys offers documentation on free-living marine, brackish, fresh-water and terrestrial nematodes, mainly providing taxonomic information but also ecological information. Nemys is integrated into the World Register of Marine Species (WoRMS). Data are contributing to the Catalogue of Life via the WoRMS, hosted by the Flanders Marine Institute (VLIZ).'
geographicScope: Global
taxonomicScope: nematodes
temporalScope: 1758-2023
confidence: '4'
completeness: '90'
license: CC-BY
version: 'ver. (09/2023)'
released: '2023-09-01'
website: 'https://nemys.ugent.be'
logo: 'https://www.marinespecies.org/documents/WoRMS%20branding/WoRMS_logo_blue_negative.png'
citation: 'Nemys eds. (2023). Nemys: World Database of Nematodes. Accessed at https://nemys.ugent.be on 2023-09-01. doi:10.14284/366'
code: zoological
gazetteer: mrgid
contact:
    - { givenName: 'Tania Nara', familyName: Bezerra, email: tania.campinasbezerra@ugent.be }
    - nemys@marinespecies.org
editors: {  }
organisations:
    - { name: 'Nemys eds.', country: null }
    - { name: 'Universiteit Gent; Faculteit Wetenschappen; Vakgroep Biologie Onderzoeksgroep Mariene Biologie', country: Belgium }
    - { name: 'Belgian Science Policy', country: Belgium }
    - { name: 'Vlaams Instituut voor de Zee', country: Belgium }

